vui-accordion-tab {
    display: block
}

@media (hover: hover) and (pointer: fine) {
    vui-accordion-tab:hover:not(.accordion-tab_active__gf2od):not(.accordion-tab_disabled__343G_) .accordion-tab_header__31_Pz {
        background-color: var(--accordion-header-hover-bg-color)
    }
}

vui-accordion-tab:first-of-type .accordion-tab_header__31_Pz {
    border-top: 0
}

vui-accordion-tab.accordion-tab_active__gf2od .accordion-tab_header__31_Pz {
    background-color: var(--accordion-opened-header-bg)
}

vui-accordion-tab.accordion-tab_active__gf2od .accordion-tab_header__31_Pz.accordion-tab_divider__KUn7O {
    border-bottom: var(--border-width-xs) solid var(--color-stroke-divider)
}

vui-accordion-tab.accordion-tab_active__gf2od .accordion-tab_header__31_Pz .accordion-tab_icon__SGwo9 {
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
    color: var(--accordion-arrow-icon-opened-color)
}

vui-accordion-tab.accordion-tab_disabled__343G_ .accordion-tab_header__31_Pz {
    cursor: not-allowed;
    color: var(--color-text-inactive)
}

vui-accordion-tab.accordion-tab_disabled__343G_ .accordion-tab_header__31_Pz .accordion-tab_icon__SGwo9 {
    color: var(--color-icon-secondary-inactive)
}

vui-accordion-tab .accordion-tab_header__31_Pz {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
    padding: var(--accordion-header-offsets);
    color: var(--color-text-primary);
    border-top: var(--border-width-xs) solid var(--color-stroke-divider);
    font: var(--regular-l);
    cursor: pointer;
    -webkit-transition: background-color var(--transition-faster) var(--cubic-ease-out);
    transition: background-color var(--transition-faster) var(--cubic-ease-out)
}

vui-accordion-tab .accordion-tab_header__31_Pz .accordion-tab_icon__SGwo9 {
    -ms-flex-item-align: start;
    align-self: flex-start;
    margin-left: var(--offset-sm-s);
    -webkit-transform: rotate(0);
    transform: rotate(0);
    line-height: inherit;
    color: var(--accordion-arrow-icon-color);
    -webkit-transition: -webkit-transform var(--transition-faster) var(--cubic-ease-out);
    transition: -webkit-transform var(--transition-faster) var(--cubic-ease-out);
    transition: transform var(--transition-faster) var(--cubic-ease-out);
    transition: transform var(--transition-faster) var(--cubic-ease-out), -webkit-transform var(--transition-faster) var(--cubic-ease-out)
}

vui-accordion-tab .accordion-tab_body__3ihwx {
    height: 0;
    overflow: hidden;
    -webkit-transition: height var(--transition-fast) var(--cubic-ease-out);
    transition: height var(--transition-fast) var(--cubic-ease-out);
    font: var(--regular-m);
    color: var(--color-text-primary);
    background-color: var(--accordion-body-bg)
}